<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11921" pointId="801" subPointId="0" userId="acf90918-049a-489b-b479-151702d57420" date="2024-11-17 12:08:19" timeDiffer="0">
  <longitude>106.624284</longitude>
  <latitude>26.690581</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145238_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国贵州省贵阳市白云区云中路</address>
  <locationDescribe></locationDescribe>
  <currentTime>1731816499262</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241117/1731816499262.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>